@charset "UTF-8";

.btn-default {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
}
.btn-border-black {
  border: solid 1px #000;
  color: #000;
}
.btn {
  opacity: 1;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
  text-decoration: none;
}
.section-brand-support .info-list .btn-default {
  width: 100%;
  height: 84px;
  margin-top: 13px;
  font-size: 18px;
}
.section-brand-support .info-list .btn-number {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.btn-bg-black {
  background-color: #000;
  color: #fff;
  font-weight: 700;
  height: 40px;
}
.btn-bg-white {
  background-color: #fff;
  color: #000;
  font-weight: 700;
  height: 40px;
  border: 1px solid #d4d5d5;
}

.section-title {
  position: relative;
  text-align: center;
  font-size: 24px;
  letter-spacing: 0;
}
.section-title .text-svg {
  display: block;
  margin: auto;
}


.section-brand-totalcare {
  padding: 75px 0 82px;
  background: #191919;
}
.section-brand-totalcare .section--inner {
  max-width: 720px;
}
.section-title .text-img {
  margin: auto;
  width: 205px;
  line-height: 0;
}
.section-title .text-l {
  margin: 0 0 30px;
  font-size: 38px;
  font-weight: 900;
}
.totalcare-block {
  margin: 0 auto 30px;
  padding: 0 0 45px;
  color: #000;
  background: #fff;
  position: relative;
}
.totalcare-block .block-title {
  padding: 50px 0 30px;
  font-size: 32px;
  font-weight: 900;
  text-align: center;
}
.totalcare-block .block-title sup{
  font-size: 12px;
  vertical-align: top;
  line-height: 2;
}
.totalcare-block .pic-list {
  margin: 0 auto 30px;
  width: 549px;
}
.totalcare-block .text-block {
  text-align: center;
}
.totalcare-block .text-note {
  text-align: left;
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-size: 10px;
}
.btn-holder {
  margin: 25px auto 0;
  width: 200px;
}
.section-brand-totalcare .qa-button{
  padding-top: 45px;
  max-width: 440px;
  margin: auto;
}
.section-brand-totalcare .item-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 33px;
    background-color: #fff
}

.section-brand-totalcare .item-list .list-item {
    width: 190px;
    margin-top: 30px
}

.section-brand-totalcare .item-list .list-item.n1,
.section-brand-totalcare .item-list .list-item.n2 {
    width: 300px;
    margin-top: 0;
    padding: 0 30px;
  box-sizing: border-box;
}

.section-brand-totalcare .item-list .list-item.n3 .text-holder {
    min-height: 131px
}

.section-brand-totalcare .item-list .n1 .pic {
    width: 120px
}

.section-brand-totalcare .item-list .n2 .pic {
    width: 120px
}

.section-brand-totalcare .item-list .n3 .pic {
    width: 138px;
}

.section-brand-totalcare .item-list .n4 .pic {
    width: 138px;
}

.section-brand-totalcare .item-list .n5 .pic {
    width: 138px;
}

.section-brand-totalcare .item-list .pic {
    margin: auto;
    position: relative
}

.section-brand-totalcare .item-list .pic .icon-cosme {
    width: 47px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto
}

.section-brand-totalcare .item-list .title {
  text-align: center;
  font-size: 25px;
  font-weight: 900;
  padding-top: 3px;
  padding-bottom: 3px;
  border-top: 2px solid #ececec;
  border-bottom: 2px solid #ececec;
}

.section-brand-totalcare .item-list .name {
    text-align: center;
    font-size: 16px;
    font-weight: 900;
    margin-top: 12px
}

.section-brand-totalcare .item-list .text {
    color: #333333;
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
    margin-top: 5px;
  white-space: nowrap;
}



.totalcare-block .inner {
  margin: 0 auto;
  padding: 36px 0 0;
  width: 640px;
  display: flex;
}
.totalcare-block .inner .pic {
  margin: 0 36px 0 0;
  width: 193px;
}
.totalcare-block .inline-item .info .title {
  text-align: center;
  font-size: 25px;
  font-weight: 900;
  padding-top: 3px;
  padding-bottom: 3px;
  border-top: 2px solid #ececec;
  border-bottom: 2px solid #ececec;
}
.totalcare-block .inline-item .info .name-top {
  font-size: 20px;
  font-weight: 900;
  text-align: center;
}
.totalcare-block .inline-item .info .name-top .sub {
  font-size: 11px;
  font-weight: 700;
}
.totalcare-block .inline-item .info .name {
  font-size: 16px;
  font-weight: 700;
}
.totalcare-block .inline-item .info .name span {
  letter-spacing: -3px;
}
.totalcare-block .inline-item .info .name .icon {
  line-height: 1.3;
  display: inline-block;
}
.totalcare-block .inline-item .text-block {
  text-align: left;
}
.totalcare-block .inline-item .text-block .text {
  margin: 3px 0 10px;
  font-size: 17px;
}
.totalcare-block .inline-item .text-block .text .sub {
  font-size: 11px;
  vertical-align: top;
}
.totalcare-block .inline-item .text-block .note-list {
  list-style: none;
  font-size: 10px;
}
.totalcare-block .inline-item .text-block .note-list li {
  padding-left: 1em;
  text-indent: -1em;
}


.faq-btn {
  margin: 65px auto 0;
  width: 440px;
  height: 70px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  border: 1px solid #fff;
}


.section-brand-support .info-list .btn-default {
  width: 100%;
  height: 84px;
  margin-top: 13px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.section-brand-support .info-list .btn-number .number {
  width: 135px;
}
.section-brand-support .info-list .btn-number .text {
  font-size: 16px;
  margin-top: 10px;
}
.section-brand-support .info-list .btn-number .text .text-s {
  font-size: 14px;
}
.section-brand-support .info-list .item {
  width: 345px;
}
.section-brand-support .info-list .item-title {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.section-brand-support .info-list .btn-default {
  width: 100%;
  height: 84px;
  margin-top: 13px;
}
.section-brand-support .info-list .btn-contact .text {
  font-size: 18px;
}
.section-brand-support .info-list .btn-contact .icon-arrow {
  position: absolute;
  top: 50%;
  right: 23px;
  width: 9px;
  height: 16px;
  margin-top: -8px;
}
.section-brand-support .info-list .note-list {
  margin-top: 7px;
}
.section-brand-support .info-list .note-list .note {
  color: #717683;
  font-size: 12px;
  line-height: 1.66667;
}



.section-brand-support {
    background-color: #fff;
    padding-top: 60px;
    padding-bottom: 60px;
    color: #000;
}

.section-brand-support .section-title .text-svg {
    width: 138px
}

.section-brand-support .supporter {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    margin-top: 24px
}

.section-brand-support .supporter .pic {
    width: 120px
}

.section-brand-support .supporter .text {
    padding-left: 35px;
    font-size: 16px;
    line-height: 1.75
}

.section-brand-support .support-info {
    width: 720px;
    margin: auto;
    margin-top: 24px
}

.section-brand-support .support-info .title {
    text-align: center;
    font-size: 18px;
    padding-top: 9px;
    padding-bottom: 9px;
    background-color: #e2e3e7
}

.section-brand-support .info-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    margin-top: 23px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between
}

.section-brand-support .info-list .item {
    width: 345px
}

.section-brand-support .info-list .item-title {
    font-size: 16px;
    font-weight: bold;
    text-align: center
}

.section-brand-support .info-list .btn-default {
    width: 100%;
    height: 84px;
    margin-top: 13px
}

.section-brand-support .info-list .btn-number {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column
}

.section-brand-support .info-list .btn-number .number {
    width: 135px
}

.section-brand-support .info-list .btn-number .text {
    font-size: 16px;
    margin-top: 10px
}

.section-brand-support .info-list .btn-number .text .text-s {
    font-size: 14px
}

.section-brand-support .info-list .btn-contact .text {
    font-size: 18px
}

.section-brand-support .info-list .btn-contact .icon-arrow {
    position: absolute;
    top: 50%;
    right: 23px;
    width: 9px;
    height: 16px;
    margin-top: -8px
}

.section-brand-support .info-list .note-list {
    margin-top: 7px
}

.section-brand-support .info-list .note-list .note {
    color: #717683;
    font-size: 12px;
    line-height: 1.66667
}


@media screen and (max-width: 640px) {
	.btn-holder {
		width: 98%;
	}
	.btn-holder.n1 {
		width: 60%;
	}
	.btn-bg-black {
    font-size: 4.5vw;
    height: 12.5vw;
    line-height: 12.5vw;
    width: 50vw;
	}
		.totalcare-block .pic-list {
			width: 92%;
		}
	.section-brand-totalcare .item-list {
		padding: 33px 4%;
	}
	.section-brand-totalcare .item-list .list-item.n1, .section-brand-totalcare .item-list .list-item.n2 {
		width: 50%;
		padding: 0px 4%;
	}
  .section-brand-totalcare .section--inner{
    padding-left: 4.5vw;
    padding-right: 4.5vw;
  }
	.totalcare-block .block-title {
		font-size: 6.2vw
	}
  .section-title .text-l {
    font-size: 8.5vw;
    line-height: 1.23;
    margin-bottom: 6.25vw;
  }

	.section-brand-totalcare .item-list .n1 .pic {
		width: 80%;
	}
	.section-brand-totalcare .item-list .n2 .pic {
		width: 80%;
	}
	.section-brand-totalcare .item-list .n3 .pic {
		width: 80%;
	}
	.section-brand-totalcare .item-list .n4 .pic {
		width: 80%;
	}
	.section-brand-totalcare .item-list .n5 .pic {
		width: 80%;
	}
	.section-brand-totalcare .item-list .name {
      font-size: 3.25vw;
      line-height: 1.23;
      margin-bottom: 1.5vw;
	}
	.section-brand-totalcare .item-list .text {
      font-size: 2.75vw;
      line-height: 1.45;
      margin-bottom: 0;
	}
	.section-brand-totalcare .item-list .list-item {
		width: 50%;
		padding: 0 4%;
		box-sizing: border-box;
	}
	.section-brand-totalcare .qa-button {
		max-width: 70%;
	}
	.totalcare-block .inner {
		width: 85%;
	}
	.totalcare-block .inner .pic {
		margin: 0 8% 0 0;
		width: 40%;
	}
	.totalcare-block .inline-item .info .name-top {
      font-size: 4vw;
      left: 3.5vw;
      position: relative;
	}
	.totalcare-block .inline-item .info .name {
      font-size: 4vw;
      line-height: 1.125;
      padding-left: 2.25vw;
      text-align: center;
	}
	.totalcare-block .inline-item .text-block {
		width: 85%;
		margin: 0 auto;
	}
	.faq-btn {
		width: 100%;
	}

    .section-brand-support {
        background-color: #fff;
        padding: 8.75vw 3.125vw
    }

    .section-brand-support .section-title .text-svg {
        width: 25.78125vw
    }

    .section-brand-support .section-title .text {
        font-size:1.8rem
    }

    .section-brand-support .supporter {
        display: -webkit-box;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
        margin-top: 6.25vw
    }

    .section-brand-support .supporter .pic {
        width: 25.75vw
    }

    .section-brand-support .supporter .text {
        width: 67.96875vw;
        font-size: 1.6rem;
        line-height: 1.75;
        padding-left: 4.21875vw;
        margin-top: -1.25vw
    }

    .section-brand-support .support-info {
        margin-top: 6.25vw;
					width: 100%;
    }

    .section-brand-support .support-info .title {
        text-align: center;
        font-size: 1.6rem;
        padding: .9375vw 0;
        background-color: #e2e3e7
    }

    .section-brand-support .info-list {
        margin-top: 3.59375vw;
			display: block;
    }

    .section-brand-support .info-list .item {
        width: 100%
    }

    .section-brand-support .info-list .item + .item {
        margin-top: 4.21875vw
    }

    .section-brand-support .info-list .item-title {
        font-size: 1.8rem;
        font-weight: bold;
        text-align: center
    }

    .section-brand-support .info-list .btn-default {
        width: 100%;
        height: 16.875vw;
        margin-top: 3.125vw
    }

    .section-brand-support .info-list .btn-number {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        flex-direction: column
    }

    .section-brand-support .info-list .btn-number .number {
        width: 35.031vw;
        font-size: 0
    }

    .section-brand-support .info-list .btn-number .text {
        font-size: 1.4rem;
        margin-top: 1.5625vw
    }

    .section-brand-support .info-list .btn-contact .text {
        font-size: 1.6rem
    }

    .section-brand-support .info-list .btn-contact .icon-arrow {
        position: absolute;
        width: 1.875vw;
        height: 3.125vw;
        top: 50%;
        margin-top: -1.5625vw;
        right: 4.6875vw
    }

    .section-brand-support .info-list .note-list {
        margin-top: 3.75vw
    }

    .section-brand-support .info-list .note-list .note {
        color: #717683;
        font-size: 1.1rem;
        line-height: 1.5
    }
    .totalcare-block .text-block{
      font-size: 3.5vw;
      line-height: 1.5;
    }
    .totalcare-block .text-note{
      font-size: 2.2vw;
    }
    .totalcare-block{
      padding-bottom: 11.75vw;
    }
    .totalcare-block.more-care {
      padding-bottom: 3.75vw;
    }
    .totalcare-block.ikumou {
      padding-bottom: 4.75vw;
    }
    .section-brand-totalcare .item-list .title{
        font-size: 5.5vw;
        line-height: 1.65;
        margin-bottom: 2vw;
    }
    .btn-bg-white {
      bottom: 3.75vw;
      font-size: 3.5vw;
      height: 11.25vw;
    }
    .totalcare-block .inline-item .info .title{
        font-size: 6vw;
        line-height: 1.9;
    }
    .totalcare-block .inline-item .info .name-top .sub {
      font-size: 0.4em;
      vertical-align: 1.2em;
    }
    .totalcare-block .inline-item .text-block .text{
        font-size: 4.25vw;
        line-height: 1.24;
        margin-bottom: 1.5vw;
        font-weight: bold;
        padding-top: 4.25vw;
    }
    .totalcare-block .inline-item .text-block .note-list{
        font-size: 2.1vw;
        line-height: 1.42;
        margin-bottom: 10vw;
    }
    .totalcare-block .inline-item .info .name .icon{
      margin-top: 3vw;
    }
}